{
  "facePaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFC3C11",
    "flakes": 0.777,
    "enabled": true,
    "patternEnabled": true,
    "patternSelected": "Racing Stripe",
    "patternColors": [
      "#0C0C0C"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "Illinois_1980",
    "paramValue": "BLUES"
  },
  "paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFC3C11",
    "flakes": 0.777,
    "enabled": true,
    "patternEnabled": true,
    "patternSelected": "Racing Stripe",
    "patternColors": [
      "#0C0C0C"
    ],
    "colorReplacementValue": "nonMetallic"
  },
  "wheel": {
    "enabled": true,
    "colors": [
      "#55594A"
    ]
  }
}